CVE-2013-3029

2013-08-21T17:55:06
ID CVE-2013-3029
Type cve
Reporter NVD
Modified 2017-08-28T21:33:20

Description

Cross-site request forgery (CSRF) vulnerability in the Administrative console in IBM WebSphere Application Server (WAS) 6.1 before 6.1.0.47, 7.0 before 7.0.0.31, 8.0 before 8.0.0.7, and 8.5 before 8.5.5.1 allows remote attackers to hijack the authentication of arbitrary users for requests that insert cross-site scripting (XSS) sequences.